[submodule "libraries/li3_access"]
	path = libraries/li3_access
	url = git://github.com/tmaiaroto/li3_access.git
[submodule "libraries/li3_flash_message"]
	path = libraries/li3_flash_message
	url = code@dev.lithify.me:li3_flash_message.git
[submodule "libraries/li3_paginate"]
	path = libraries/li3_paginate
	url = git://github.com/edude03/li3_paginate.git
[submodule "libraries/lithium"]
	path = libraries/lithium
	url = git://github.com/UnionOfRAD/lithium.git
[submodule "libraries/li3_swiftmailer"]
	path = libraries/li3_swiftmailer
	url = https://github.com/greut/li3_swiftmailer.git
[submodule "libraries/swiftmailer"]
	path = libraries/swiftmailer
	url = https://github.com/swiftmailer/swiftmailer.git
